
html[lang="en"] #wb_header { background: transparent none repeat scroll left top; height: 60px; }
html[lang="en"] #wb_main { background: transparent url("../gallery_gen/4f3cc73b9d06fec694f6e16960da707f.jpg") no-repeat scroll center top; height: 830px; padding-bottom: 50px; }
html[lang="en"] #wb_footer { background: transparent none repeat-x scroll center bottom; height: 500px; }
body { background: transparent url("../gallery_gen/e4d763c5fdf707c03af9e0a638de9aea.jpg") repeat fixed center top; }
.wb_sbg { background: transparent url("gallery/header-ts1467189906.jpg") repeat-x scroll center top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 1390px; }
html[lang="en"] .root { width: 320px; height: 1390px; overflow: hidden; min-height: 1390px; }
#wb_element_instance368 .btn-collapser { display: inline-block; margin-top: 5.5px; background-color: #1d1f27; border-color: #ffffff; }
#wb_element_instance368 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance368 .btn-collapser:hover { background-color: #f75d4e; border-color: #ffffff; }
#wb_element_instance368 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance368 { left: 0px; top: 14px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 626; }
#wb_element_instance368 ul { background: #1d1f27 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance368 > ul { display: none; }
#wb_element_instance368.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance368.collapse-expanded > ul > li { display: block; }
#wb_element_instance368.collapse-expanded li > ul { position: static; }
#wb_element_instance368.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance368.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance368, #wb_element_instance368 ul { text-align: center; }
#wb_element_instance368 ul ul { background: transparent none repeat scroll center top; }
#wb_element_instance368 li { margin: 0px 5px 0px 5px; }
#wb_element_instance368 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 30px 24px 30px; font: normal normal 14px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll center top; }
#wb_element_instance368 li.over > a, #wb_element_instance368 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #f75d4e none repeat scroll left top; }
#wb_element_instance368 li.active > a { border: 0px none #000000; font: normal normal 14px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #f75d4e none repeat scroll left top; }
#wb_element_instance368:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance368:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance368:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance369 { left: 259px; top: 9px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 631; }
#wb_element_instance369 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance370 p:last-child { margin-bottom: 0; }
#wb_element_instance370 { left: 10px; top: 470px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 628; }
#wb_element_instance371 { left: 100px; top: 290px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 627; }
#wb_element_instance371 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance372 p:last-child { margin-bottom: 0; }
#wb_element_instance372 { left: 30px; top: 250px; min-width: 250px; width: 250px; min-height: 34px; height: 34px; display: block; z-index: 629; }
#wb_element_instance373 p:last-child { margin-bottom: 0; }
#wb_element_instance373 { left: 70px; top: 350px; min-width: 160px; width: 160px; min-height: 36px; height: 36px; display: block; z-index: 630; }
#wb_element_instance374 { left: 100px; top: 390px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; z-index: 631; }
#wb_element_instance374 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance375 p:last-child { margin-bottom: 0; }
#wb_element_instance375 { left: 0px; top: 200px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 632; }
#wb_element_instance376 p:last-child { margin-bottom: 0; }
#wb_element_instance376 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 407; }
#wb_element_instance377 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 408; }
#wb_element_instance378 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 500px; height: 500px; display: block; z-index: 396; }
#wb_element_instance378 > div.wb_shp { background: #ffffff none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 500px; }
#wb_element_instance379 p:last-child { margin-bottom: 0; }
#wb_element_instance379 { left: 0px; top: 324px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 40; }
#wb_element_instance380 { left: 0px; top: 460px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 41; background: #000000; }
#wb_element_instance381 { left: 120px; top: 380px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 42; }
#wb_element_instance381 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance382 { left: 40px; top: 380px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 43; }
#wb_element_instance382 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance383 { left: 200px; top: 380px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 231; }
#wb_element_instance383 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance384 { left: 0px; top: 310px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 39; }
#wb_element_instance384 > div.wb_shp { background: #000000; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 70px; }
#wb_element_instance385 p:last-child { margin-bottom: 0; }
#wb_element_instance385 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 237; }
#wb_element_instance386 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 238; }
#wb_element_instance387 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 500px; height: 500px; display: block; z-index: 226; }
#wb_element_instance387 > div.wb_shp { background: #ffffff; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 500px; }
#wb_element_instance388 { left: 0px; top: 1020px; display: block; z-index: 9000; }
#wb_element_instance389 { left: 0px; top: 320px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	html[lang="en"] #wb_header { height: 60px; }
	html[lang="en"] #wb_main { height: 1030px; }
	html[lang="en"] #wb_footer { height: 351px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 768px; min-height: 1441px; }
	html[lang="en"] .root { width: 768px; height: 1441px; overflow: visible; min-height: 1441px; }
	#wb_element_instance368 { left: 0px; top: 0px; min-width: 710px; width: 710px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance368 ul { background: #000000 none no-repeat scroll center top; }
	#wb_element_instance368 .btn-collapser { display: none; }
	#wb_element_instance368 > ul { display: block; }
	#wb_element_instance369 { left: 714px; top: 5px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance369 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance370 { left: 540px; top: 300px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance371 { left: 147px; top: 120px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance371 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance372 { left: 60px; top: 80px; min-width: 250px; width: 250px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance373 { left: 120px; top: 180px; min-width: 150px; width: 150px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance374 { left: 147px; top: 220px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance374 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance375 { left: 20px; top: 20px; min-width: 370px; width: 370px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance376 { left: 424px; top: 20px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance377 { left: 420px; top: 70px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance378 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance378 > div.wb_shp { width: 760px; height: 350px; }
	#wb_element_instance379 { left: 0px; top: 324px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance380 { left: 90px; top: 470px; min-width: 590px; width: 590px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance381 { left: 340px; top: 390px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance381 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance382 { left: 10px; top: 670px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance382 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance383 { left: 680px; top: 670px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance383 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance384 { left: 0px; top: 310px; min-width: 760px; width: 760px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance384 > div.wb_shp { width: 760px; height: 80px; }
	#wb_element_instance385 { left: 424px; top: 20px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance386 { left: 420px; top: 70px; min-width: 330px; width: 330px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance387 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance387 > div.wb_shp { width: 760px; height: 350px; }
	#wb_element_instance388 { left: 0px; top: 1020px; display: block; }
	#wb_element_instance389 { left: 0px; top: 320px; display: block; }
}

@media (min-width: 992px) {
	html[lang="en"] #wb_header { height: 60px; }
	html[lang="en"] #wb_main { height: 1050px; }
	html[lang="en"] #wb_footer { height: 300px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1410px; }
	html[lang="en"] .root { width: 992px; height: 1410px; overflow: visible; min-height: 1410px; }
	#wb_element_instance368 { left: 0px; top: 0px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance368 ul { background: #000000 none no-repeat scroll center top; }
	#wb_element_instance368 .btn-collapser { display: none; }
	#wb_element_instance368 > ul { display: block; }
	#wb_element_instance369 { left: 940px; top: 5px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance369 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance370 { left: 710px; top: 170px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance371 { left: 90px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance371 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance372 { left: 20px; top: 10px; min-width: 250px; width: 250px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance373 { left: 60px; top: 110px; min-width: 150px; width: 150px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance374 { left: 90px; top: 160px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance374 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance375 { left: 300px; top: 110px; min-width: 320px; width: 320px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance376 { left: 300px; top: 10px; min-width: 320px; width: 320px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance377 { left: 640px; top: 10px; min-width: 330px; width: 330px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance378 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance378 > div.wb_shp { width: 990px; height: 300px; }
	#wb_element_instance379 { left: 0px; top: 324px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance380 { left: 110px; top: 490px; min-width: 770px; width: 770px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance381 { left: 430px; top: 390px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance381 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance382 { left: 10px; top: 670px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance382 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance383 { left: 880px; top: 680px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance383 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance384 { left: 0px; top: 310px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance384 > div.wb_shp { width: 990px; height: 80px; }
	#wb_element_instance385 { left: 300px; top: 10px; min-width: 320px; width: 320px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance386 { left: 640px; top: 10px; min-width: 330px; width: 330px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance387 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance387 > div.wb_shp { width: 990px; height: 300px; }
	#wb_element_instance388 { left: 0px; top: 1020px; display: block; }
	#wb_element_instance389 { left: 0px; top: 320px; display: block; }
}

@media (min-width: 1200px) {
	html[lang="en"] #wb_header { height: 60px; }
	html[lang="en"] #wb_main { height: 1050px; }
	html[lang="en"] #wb_footer { height: 300px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 1410px; }
	html[lang="en"] .root { width: 1200px; height: 1410px; overflow: visible; min-height: 1410px; }
	#wb_element_instance368 { left: 0px; top: 0px; min-width: 1140px; width: 1140px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance368 ul { background: #000000 none no-repeat scroll center top; }
	#wb_element_instance368 .btn-collapser { display: none; }
	#wb_element_instance368 > ul { display: block; }
	#wb_element_instance369 { left: 1145px; top: 5px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance369 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance370 { left: 420px; top: 220px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance371 { left: 90px; top: 70px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance371 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance372 { left: 20px; top: 20px; min-width: 250px; width: 250px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance373 { left: 60px; top: 140px; min-width: 150px; width: 150px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance374 { left: 90px; top: 190px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance374 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance375 { left: 350px; top: 100px; min-width: 410px; width: 410px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance376 { left: 340px; top: 20px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance377 { left: 840px; top: 20px; min-width: 330px; width: 330px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance378 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance378 > div.wb_shp { width: 1200px; height: 300px; }
	#wb_element_instance379 { left: 0px; top: 320px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance380 { left: 200px; top: 490px; min-width: 790px; width: 790px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance381 { left: 550px; top: 390px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance381 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance382 { left: 100px; top: 670px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance382 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance383 { left: 990px; top: 680px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance383 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance384 { left: 0px; top: 310px; min-width: 1200px; width: 1200px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance384 > div.wb_shp { width: 1200px; height: 80px; }
	#wb_element_instance385 { left: 340px; top: 20px; min-width: 420px; width: 420px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance386 { left: 840px; top: 20px; min-width: 330px; width: 330px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance387 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance387 > div.wb_shp { width: 1200px; height: 300px; }
	#wb_element_instance388 { left: 0px; top: 1020px; display: block; }
	#wb_element_instance389 { left: 0px; top: 320px; display: block; }
}
